﻿.clearfix:after {content: " "; /* Older browser do not support empty content */visibility: hidden;display: block;height: 0;clear: both;}
/*** FONTS   *****/
@font-face {
    font-family: "BrandonText-Light";
    src: url("Fonts/brandon/27574E_5_0.eot?#iefix") format("embedded-opentype"), url("Fonts/brandon/27574E_5_0.woff") format("woff"), url("Fonts/brandon/27574E_5_0.ttf") format("truetype");
}
@font-face {
    font-family: "BrandonText-Regular";
    src: url("Fonts/brandon/27574E_7_0.eot?#iefix") format("embedded-opentype"), url("Fonts/brandon/27574E_7_0.woff") format("woff"), url("Fonts/brandon/27574E_7_0.ttf") format("truetype");
}
@font-face {
    font-family: "BrandonText-Medium";
    src: url("Fonts/brandon/27574E_8_0.eot?#iefix") format("embedded-opentype"), url("Fonts/brandon/27574E_8_0.woff") format("woff"), url("Fonts/brandon/27574E_8_0.ttf") format("truetype");
}
@font-face {
    font-family: "Reklame-Script";
    src: url("Fonts/reklame/2E95B2_0_0.eot?#iefix") format("embedded-opentype"), url("Fonts/reklame/2E95B2_0_0.woff") format("woff"), url("Fonts/reklame/2E95B2_0_0.ttf") format("truetype");
}
@font-face {
    font-family: "Helvetica-Medium";
    src: url("Fonts/helvetica/2FDD7B_0_0.eot?#iefix") format("embedded-opentype"), url("Fonts/helvetica/2FDD7B_0_0.woff") format("woff"), url("Fonts/helvetica/2FDD7B_0_0.ttf") format("truetype");
}

span.productsignature {line-height:2.5;letter-spacing:0.01em;font-style:italic;font-size:23px;text-align:right;padding-left:5px;}
/*  Start Power Tool Palette */
div.productPowerToolPaletteTd div.toolListItem span, div.productPowerToolPaletteTd h3.toolListSubHeading {font-family:Helvetica-Medium, Arial, Sans-Serif;letter-spacing:0.07em;font-weight:400;line-height:1.1;}
div.productPowerToolPaletteTd div.toolListItem span, div.productPowerToolPaletteTd h3.toolListSubHeading {font-size:13px;text-shadow:none;color:#333;}
/*  End Power Tool Palette */
/*
h1.ahpProductHeadingMain, h2.ahpProductHeadingMain {font-size:40px;text-align:right;margin:0 5px 0 0;position:relative;top:-80px;left:0;z-index:12;padding-left:50px;}
h1.ahpProductHeadingMainTd, h2.ahpProductHeadingMainTd {font-size:23px;text-align:right;margin:0 5px 0 0;position:relative;top:-80px;left:0;z-index:12;padding-left:50px;}
h1.ahpProductHeadingMainACM, h2.ahpProductHeadingMainACM {font-family:BrandonText-Regular, Arial, Sans-Serif;letter-spacing:0.03em;color:#3F27AD;font-size:32px;font-weight:bold;text-align:right;margin:0 5px 0 0;position:relative;top:-80px;left:0;z-index:12;padding-left:50px;}
*/
/*  start default heading settings   */
div.ahpProductDiv h1, div.ahpProductDiv h2, div.ahpProductDiv h3, div.toolListItem span, h3.toolListSubHeading, span.productsignature, h3.productsignature, h3.ahpProductHeadingSub, h3.ahpProductHeadingSubNico {
    font-family: BrandonText-Regular, Arial, Sans-Serif;
    letter-spacing: 0.05em;
    line-height: 1.1;
    color: #000;
}/*  end default heading settings   */
h1.ahpProductHeadingMain, h2.ahpProductHeadingMain, h1.ahpProductHeadingMainNico, h2.ahpProductHeadingMainNico
{font-family:BrandonText-Regular, Arial, Sans-Serif;letter-spacing:0.05em;font-size:28px;font-weight:bold;text-align:right;margin:0 5px 0 0;position:relative;top:-100px;left:0;z-index:3;padding-left:50px;}
h2.ahpProductHeadingMain {font-size:32px;padding-left:0;}

h1.ahpProductHeadingNotHomePage, h1.ahpProductHeadingNotHomePageNico {padding-left:3px;margin-right:0;text-align:left;top:-63px;}
h1.palletteHeadingBurstList {margin-right:15px;top:-120px;left:0;padding-left:100px;text-align:left;min-height:65px;}
/*h2.ahpProductHeadingMainTd {font-size:23px;padding-left:0;padding-top:20px;}*/
h3.ahpProductHeadingSub, h3.ahpProductHeadingSubNico {margin:-4px 0 7px 0;font-weight:bold!important;}
.containerTools h3.ahpProductHeadingSub {margin-left:10px;}
h3.productBy, div.toolListItem span {font-size:20px;text-align:center;}
h3.productsignature {text-align:right;padding-top:15px;letter-spacing:0.01em;font-style:italic;}
.colorBlack {color:#000;}
.bold {font-weight:800!important;}
.bgColorWhite {background-color:#fff!important;}
.bgColorWhiteDull {background-color:#fcfcfc!important;}
.bgColorGrey {background-color:#eaeaea!important;}
.ahpProductDivTd h3.productsignature {text-align:left;}
div.ahpProductDiv p, ul, ol {font-family:BrandonText-Regular, Arial, Sans-Serif;font-size:16px;font-weight:400;}
div.palletteHeadingBurstList {display: inline-block;position: relative;top:-55px;margin-bottom:0px;left:0px;height:80px;width:100%;}
div.palletteHeadingBurstList h3.ahpProductHeadingSub, div.palletteHeadingBurstList h3.ahpProductHeadingSubNico {padding:30px 15px 0 60px;}
div.burstDiv p, ul, ol {font-family:BrandonText-Regular, Arial, Sans-Serif;font-size:16px;font-weight:400;}
ol li b {width:100%;display:block;}
ol {font-weight:700;margin-bottom:20px;padding-left:18px;}
ol li span {font-weight:400;}
ol li {line-height:1.6;padding-bottom:8px;}
hr, hr.borderDashed {clear:both;border-top:1px dashed #666;margin:10px 0;padding:0 5px;}
hr.borderGrey {border-color:#666;}
hr.borderWhite {border-color:#fff;}
div.ahpProductDiv{border:1px solid #c7c1c1;border:1px solid #ccc;padding:0px 8px 15px 8px;margin:29px 15px 20px 15px;background-color:#1174B2;background-color:#eaeaea;}
.ahpProductDivNotHomePage {margin-left:0!important;width:100%;margin-top:18px!important;}
.coachingProductPallette {margin-top:17px!important;border-radius:5px;border-color:#cccccc;}
div.palletteBurstVideoList {border-radius:5px;border-color:#cccccc;margin-top:15px;}
div.palletteBurstVideoList #navigation-side a {width:100%;}
div.ahpProductDivTd{border-radius:5px;background-color:#ebf7f7;}
div.productSpecificToolPalette {width:215px;float:left;margin-top:50px;margin-right:30px;margin:30px 15px;}
div.searchFilterContainer {background-color:#FFF;padding:0 0 6px 0;border:1px solid #CCC;clear:both;width:100%;margin-bottom:5px;}
div.searchFilterContainer .col-lg-1 {padding-right:0;}
div.searchFilterContainer div.fullWidth div {min-width:50%;position:relative;min-height:1px;padding:3px 6px 0 6px ;float:left;box-sizing:border-box;}
.checkboxContainer, .radioContainer {padding:6px;}
.radioContainer span.form-control label {padding:0px;margin:0;}
.radioContainer span.form-control input {clear:left;}
.checkboxContainer input[type="checkbox"], .radioContainer input[type="radio"] {margin:4px 3px 0 0;vertical-align:top;float:left;}
.checkboxContainer label, .radioContainer label {font-size:15px;margin:-1px 5px 0 0;float:left;}
.checkboxContainer span {display:inline-block;}
.checkboxContainerPaddingLR15,  .radioContainerPaddingLR15 {padding:0 15px;}
.radioContainerBox {border:1px solid rgb(169, 169, 169);background-color:#FFF;}
.radioContainerRow .paddingLR15 {padding-left:15px!important;padding-right:15px!important;}
.form-group input[type="radio"] {margin-left:5px;margin-right:5px;}
.heightAuto {height:auto;}
.modal-header, .modal-body, .modal-footer {padding:15px;}

.palletteBurstVideoList hr.ahpProductHeadingBottom {margin-top:-75px;border:none;}
.palletteBurstVideoList p {padding:0px 15px 5px 15px;}
.ahpBrandBottom {width:60px;height:60px;}
.ahpBrandBottomNew {width:374px;height:75px;}

.ahpBrand {position:relative;top:-30px;left:-25px;z-index:11;width:120px;height:120px;}
.coachingProductPallette .ahpBrand {top:-18px;left:-31px;}
.ahpBrandChrisSmall {background:url(../../Images/ahpSite/brandChrisPicSmall.png) no-repeat;}
.ahpBrandChrisNico {background:url(../../Images/ahpSite/brandChrisNico.png) no-repeat;}
.coachingProduct .ahpBrandChrisSmall {background:url(../../Images/ahpSite/brandChrisPicSmallCoachingProduct.png) no-repeat;float:left;}
.ahpBrandPrahran {background:url(../../Images/ahpSite/prahran_logo.png) no-repeat ; width:90px;}
.ahpBrandChris {background:url(../../Images/ahpSite/brandChrisPic.png) no-repeat ;}
.coachingProduct .ahpBrandChris {background:url(../../Images/ahpSite/brandChrisPicCoachingProduct.png) no-repeat ;}
.ahpBrandRobo {background:url(../../Images/ahpSite/brandRoboPic.png) no-repeat ;}
.ahpBrandKevin {background:url(../../Images/ahpSite/brandKevinPic.png) no-repeat ;}
.ahpBrandTerry {background:url(../../Images/ahpSite/brandTerryPic.png) no-repeat ;}
.ahpBrandPeter {background:url(../../Images/ahpSite/brandPeterPic.png) no-repeat ;}
.ahpBrandHome {background:url(../../Images/ahpSite/brandHome.png) no-repeat ;}
.ahpBrandAcademy {background:url(../../Images/ahpSite/brandAcademy.png) no-repeat ;}
.ahpBrandHub {background:url(../../Images/ahpSite/brandHub.png) no-repeat ;}
.ahpBrandLightbulb {background:url(../../Images/ahpSite/iconSolution.png) no-repeat ;width:60px;height:60px;}
.ftbackground { background: url(../../Images/ahpSite/ftbackground.png) no-repeat; background-size: 100%; background-color:#1a2e58; left:-20px; width:102%;}
.ftbackground2 {
    background: url(../../Images/ahpSite/ftbackground.png) no-repeat;
    background-size: 100%;
    background-color: #1a2e58;
}
.ftbackground3 {
    background: url(../../Images/basketball_bg.jpg) no-repeat;
    background-color: #1a2e58;
}

.ahpProductTips {margin-top:15px!important;}
.ahpProductTips .ahpBrandLightbulb, .ahpProductNicoTips .ahpBrandLightbulb 
{top:-20px!important;left:-16px!important;display:inline-block; }

.ahpBrandFormDetailsEnter {background:url(../../Images/ahpSite/iconFormDetailsEnter.png) no-repeat ; }

.coachingProduct .ahpBrandPeter {background:url(../../Images/ahpSite/brandPeterPicCoachingProduct.png) no-repeat ;}
.ahpProductDivTd .ahpBrandTerry {background:url(../../Images/ahpSite/brandTerryPicTd.png) no-repeat ;}
.ahpProductAcademy .ahpBrandAcademy {background:url(../../Images/ahpSite/brandAcademy.png) no-repeat ;}
.ahpProductHub .ahpBrandHub {background:url(../../Images/ahpSite/brandHub.png) no-repeat ;}

.adminBrandCategory {position:relative;top:0px;left:-5px;z-index:11;width:50px;height:50px;display:inline-block;}
.ahpBrandCategory {position:relative;top:0px;left:-17px;z-index:11;width:70px;height:70px;display:inline-block;}
.palletteBurstVideoList .ahpBrandCategory {top:-40px;top:-30px;left:5px;left:-22px;margin-bottom:-30px;}

.imgCircleBrandPic, .imgCircleBrandPicClubAdministration, .imgCircleBrandPicCoachMentoring, .imgCircleBrandPicKickCoaching {border-radius:50%;border:4px solid #fff;width:100%;height:100%}
.imgCircleBrandPicClubAdministration {border-color:#008186;}
.imgCircleBrandPicCoachMentoring {border-color:#004b94;}
.imgCircleBrandPicKickCoaching {border-color:#ff7300;}

.productPowerToolPalette {width:auto;min-height:145px;background-color:#EAEAEA;border:1px solid #CCC;margin:0 0 20px 50px;border-radius:10px;padding:0px;}
.productPowerToolLogo {width:132px;height:115px;position:relative;top:0;left:-45px;z-index:11;background:url(../../Images/ahpSite/brandPowerToolsLogo.png) no-repeat;}
.toolList a {display:block;float:left;width:87px;height:79px;margin-right:4px;margin-bottom:5px;}
.toolList .toolListItem a {height:110px;}
.toolList .toolListItem a:hover {color:#fff;}
.productPowerToolPalette .toolList a {padding-top:13px;}
.productPowerToolPalette .toolList {float:left;margin:-115px 0 0 100px;}
div.productSpecificToolPalette .toolList {width:182px;margin-left:3px;}
.toolListItem {float:left;height:145px;}
div.toolListItem ul.dropdown-menu {top:90px;left:0px;width:300px;}
div.toolListItem ul.dropdown-menu li a {height:auto!important;padding:5px 0;margin:0 10px;}
div.toolListItem ul.dropdown-menu li a:hover {border-bottom: 3px #4086e6 solid;color:#262626;padding-bottom:2px;}
span.labelPowerTool {display:block;width:87px;height:0px;position:relative;top:3px;left:0px;z-index:11;}
ul.toolListVideoLinks {margin-left:15px;padding-left:0;}
ul.toolListVideoLinks a {color:#333;}
div.toolListItem span, h3.toolListSubHeading {color:#333;font-size:20px;text-shadow:none;}
h3.toolListSubHeading {padding-top:20px;}
.productPowerToolPaletteTd {padding-top:17px;}
.containerPanel, .midRightContainerCoachTools {padding-top:18px;}
.containerPanel .panelWidget, .midRightContainerCoachTools .panelWidget {padding-top:20px;}
.palletteBurstListContainer .glyphicon-ok, .palletteBurstListContainer .glyphicon-star {right: 21px !important;top: -20px !important;margin-bottom: -14px;} 
.palletteBurstListContainer .glyphicon-ok {right:6px!important;}
div.ahpClubDiv h1, div.ahpClubDiv h2, div.ahpClubDiv h3, div.toolListItem span {font-family:Verdana, Arial, Sans-Serif;letter-spacing:0.07em;font-weight:400;line-height:1.1;color:#000;}
h1.ahpClubHeadingMain, h2.ahpClubHeadingMain {font-family:Verdana, Arial, Sans-Serif;font-size:18px;text-align:right;margin:0 5px 0 0;position:relative;top:-80px;left:0;z-index:12;padding-left:50px;}
#controlBar{box-shadow:none;border-bottom:3px solid #f2eeee;border-bottom:none;}
.DashboardLink:hover {background: #deeeee;}
h1.ahpProductHeadingHomePageOnly, h1.ahpProductHeadingHomePageOnlyNico {min-height:60px;}
div.dataTableCustom > div.dataTables_wrapper > div.row > div[class^="col-"]:first-child {padding-left: 15px;}
div.dataTableCustom > div.dataTables_wrapper > div.row > div[class^="col-"]:last-child {padding-right: 15px;}
div.dataTableCustom div.dataTables_filter label {padding-left:15px;}
div.dataTableCustom {padding-top:10px;}
div.dataTableCustom .dataTables_info {padding-bottom:10px;}
div.dataTableCustom .pagination>li>a, .pagination>li>span {padding:6px 9px;}
.containerBtnsDisplayContents a.btn {display:contents;}
.containerDrillDetail .marginTopDisplayMessage {margin-top:-20px;}

@media screen and (min-width: 0px) and (max-width:359px) {
    .hidden-xxs {display:none;}
}
@media screen and (min-width: 0px) and (max-width:767px)
{
    h1.ahpProductHeadingHomePageOnly, div.ahpProductDiv h1.ahpProductHeadingNotHomePage, h3.ahpProductHeadingSub, h1.ahpProductHeadingHomePageOnlyNico, div.ahpProductDiv h1.ahpProductHeadingNotHomePageNico, h3.ahpProductHeadingSubNico {
        font-size: 24px !important;
    }
    h1.ahpProductHeadingHomePageOnly, h1.ahpProductHeadingHomePageOnlyNico {top:-110px;padding-left:95px;}
    h1.ahpProductHeadingNotHomePage, h1.ahpProductHeadingNotHomePageNico {top:-60px;margin-left:45px;}

    hr.borderHeadingMainHomePageOnly {margin-top:-50px;}
    hr.borderHeadingMainNotHomePage {margin-top:-40px;}
}
@media only screen and (min-width:0px) and (max-width: 479px)
{
    div.productSpecificToolPalette {float:none!important;margin:40px auto;}
    hr.borderHeadingMainHomePageOnly {margin-top:-70px;}
    hr.borderHeadingMainNotHomePage {margin-top:-42px;}
}
@media screen and (min-width: 768px) and (max-width:991px)
{
    h1.ahpProductHeadingMain {font-size:20px;}
    h1.ahpProductHeadingHomePageOnly, h1.ahpProductHeadingNotHomePage, h3.ahpProductHeadingSub, h4, h1.ahpProductHeadingHomePageOnlyNico, h1.ahpProductHeadingNotHomePageNico, h3.ahpProductHeadingSubNico {
        font-size: 18px !important;
    }
    h1.ahpProductHeadingHomePageOnly, h1.ahpProductHeadingHomePageOnlyNico {width:100%;padding-left:0;top:-20px;text-align:left;}
    h1.ahpProductHeadingNotHomePage, h1.ahpProductHeadingNotHomePageNico {top:-60px;margin-left:45px;}
    hr.borderHeadingMainHomePageOnly {margin-top:-10px;}
    hr.borderHeadingMainNotHomePage {margin-top:-38px;}

    span.productsignature {display:inline-block;font-size:19px;}
    div.burstLibraryVideoButtonContainer {min-height:210px;}
    div.presentationButtonContainer {min-height:140px;}
    .modal-header, .modal-body, .modal-footer {padding: 8px;}
    .checkboxContainerPaddingLR15,  .radioContainerPaddingLR15 {padding:0 8px;}
    .radioContainerRow .paddingLR15 {padding-left:6px!important;padding-right:6px!important;}
    .containerDrillDetail .marginTopDisplayMessage {margin-top:-47px;}
}
    @media screen and (min-width: 992px) and (max-width:1199px)
{
    div.productSpecificToolPalette {margin-right:4px;}

    h1.ahpProductHeadingMain {font-size:33px;padding-left:33px;}
    h1.palletteHeadingBurstList {margin-right:15px;padding-left:97px;}

    h1.ahpProductHeadingHomePageOnly, h1.ahpProductHeadingNotHomePage, h3.ahpProductHeadingSub, h1.ahpProductHeadingHomePageOnlyNico, h1.ahpProductHeadingNotHomePageNico, h3.ahpProductHeadingSubNico {
        font-size: 23px !important;
    }
    div.surveyPage div.customWidth {width: 30.3% !important;float:left;}
    h1.ahpProductHeadingHomePageOnly, h1.ahpProductHeadingHomePageOnlyNico {width:100%;padding-left:0;text-align:left;top:-20px;}
    .md-topZero {top:0!important;}
    h1.ahpProductHeadingNotHomePage, h1.ahpProductHeadingNotHomePageNico {top:-62px;margin-left:60px;}
    h1.ahpProductHeadingNotHomePage,h1.ahpProductHeadingNotHomePageNico {top:-60px;margin-left:53px;}
    h1.keyPointsOnly {top:-59px;margin-left:55px!important;}
    .mdKeyPointsMarginTopMinus10 {margin-top:-10px!important;}
    hr.borderHeadingMainHomePageOnly {margin:-5px 0 10px 0;}
    hr.borderHeadingMainNotHomePage {margin-top:-38px;}
    
    span.productsignature {display:inline-block;font-size:19px;}
    .surveyQuestionMinimumHeight h4 {min-height:100px;}
    div.burstLibraryVideoButtonContainer {min-height:180px;}
    .containerDrillDetail .marginTopDisplayMessage {margin-top:-60px;}

}
@media screen and (min-width: 1200px) {
    h3.ahpProductHeadingSub, h3.ahpProductHeadingSubNico {font-size:28px!important;}
    /*h1.ahpProductHeadingHomePageOnly, h1.ahpProductHeadingHomePageOnlyNico {font-size:24px;top:-110px;padding-left:90px;}*/
    h1.ahpProductHeadingHomePageOnly, h1.ahpProductHeadingHomePageOnlyNico {width:100%;padding-left:0;text-align:left;top:-20px;}
    h1.ahpProductHeadingNotHomePage, h1.ahpProductHeadingNotHomePageNico {top:-63px;margin-left:55px;}
    h1.ahpProductHeadingNotHomePage, h1.ahpProductHeadingNotHomePageNico  {top:-59px;margin-left:55px;}
    hr.borderHeadingMainHomePageOnly {margin:-5px 0 10px 0;}
    hr.borderHeadingMainNotHomePage {margin-top:-44px;}
    .ahpProductTips hr.borderHeadingMainNotHomePage, .ahpProductNicoTips hr.borderHeadingMainNotHomePage {margin-top:-32px;}
    div.burstLibraryVideoButtonContainer {width:20%!important;min-height:170px;}
    div.surveyPage div.customWidth {width: 32% !important;float:left;}
    .surveyQuestionMinimumHeight h4 {min-height:90px;}
    .ahpProductTips {margin-top:-2px!important;}
    div.searchFilterContainer div.fullWidth div {min-width:33.33%;}
    .containerDrillDetail .marginTopDisplayMessage {margin-top:-60px;}
}
@media screen and (min-width: 1500px) {
    h1.ahpProductHeadingHomePageOnly, h1.ahpProductHeadingHomePageOnlyNico {font-size:26px;top:-102px;padding-left:90px;text-align:right;}
    h3.ahpProductHeadingSub, h3.ahpProductHeadingSubNico {font-size:26px!important;}
    hr.borderHeadingMainHomePageOnly {margin-top:-64px;}
    hr.borderHeadingMainNotHomePage {margin-top:-44px;}
    div.burstLibraryVideoButtonContainer {width:16.66%!important;min-height:180px;}
    .surveyQuestionMinimumHeight h4 {min-height:70px;}
    .radioContainer span.form-control label {margin-right:5px;}
    .radioContainer span.form-control input {clear:none;}
}

        